<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Inicio de Sesion")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="resources/vendor/material-colors/dist/colors.css">
    <!-- Pace-->
    <link rel="stylesheet" href="resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="resources/css/custom.css">
</head>

<body>
<div class="layout-container">
    <div class="page-container bg-blue-grey-900">
        <div class="d-flex align-items-center align-items-center-ie bg-image bg-cover">
            <div class="fw">
                <div class="container container-xs">
                    <form id="user-login" class="cardbox cardbox-flat text-white form-validate text-color"
                          action="" name="loginForm" novalidate="">
                        <div class="cardbox-heading">
                            <div class="application-logo"></div>
                            <h2 class="text-center application-name"></h2>
                            <div class="cardbox-title text-center">Inicio de Sesion</div>
                        </div>
                        <div class="cardbox-body">
                            <div class="px-5">
                                <div class="form-group">
                                    <input class="form-control form-control-inverse" type="email" id="username"
                                           name="username" required="" placeholder="Correo">
                                </div>
                                <div class="form-group">
                                    <input class="form-control form-control-inverse" type="password" id="password"
                                           name="password" required="" placeholder="Clave">
                                </div>
                                <div class="text-center my-4">
                                    <button id="btnIngresarPOST"
                                            class="btn btn-lg btn-gradient btn-oval btn-primary btn-block">Iniciar
                                        Sesion
                                    </button>
                                </div>
                            </div>
                            <div class="text-center">
                                <small><a class="text-inherit" href="recover.html">&iquest;Olvidaste tu clave?</a>
                                </small>
                            </div>
                        </div>
                        <div class="cardbox-footer text-center text-sm">
                            <div>
                                <span class="mr-2">&iquest;No tenes una cuenta aun?</span>
                                <a class="text-inherit" href="signup.html">
                                    <strong>Registrate ahora</strong>
                                </a>
                            </div>
                            <div class="mt-3">
                                <span class="mr-2">&iquest;No te llego el correo de verificaci&oacute;n?</span>
                                <a class="text-inherit" href="resend.html">
                                    <strong>Envia uno nuevo</strong>
                                </a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Modernizr-->
<script src="resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Form Validation-->
<script src="resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Functions-->
<script src="resources/js/functions.js"></script>
<!-- App script-->
<script src="resources/js/app.js"></script>
<!-- JS for this page -->
<script src="resources/js/view/login.js"></script>
</body>

</html>